petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLEEType

String with the name of a General Linear with Error Estimation method.

### Synopsis

    typedef const char* TSGLEEType;
    #define TSGLEEi1      "BE1"
    #define TSGLEE23      "23"
    #define TSGLEE24      "24"
    #define TSGLEE25I     "25i"
    #define TSGLEE35      "35"
    #define TSGLEEEXRK2A  "exrk2a"
    #define TSGLEERK32G1  "rk32g1"
    #define TSGLEERK285EX "rk285ex"
    /*J
        TSGLEEMode - String with the mode of error estimation for a General Linear with Error Estimation method.

### See Also

TSGLEESetType(), TS, TSGLEE, TSGLEERegister()

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages